body.widget-snippet .service-content {
	margin-top: 30px;
}
body.widget-snippet .service-block {
	padding: 10px;
	background-color: transparent;
}
body.widget-snippet .service-block a:after {
	display: none;
}
.widget-snippet .service-content {
	margin: 0 auto;
	padding-bottom: 80px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1360px;
	flex-direction: row;
	flex-wrap: wrap;
}
.service-block {
	flex-basis: 48%;
	height: 265px;
	margin: 10px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}
.service-block:before{
    opacity:0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
	background-color: rgba(18,138,138,0.9);
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}
body.widget-snippet .service-block:before{
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    -ms-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
}
.service-block:hover:before{
    opacity:1;
}
.service-block img {
	display: block;
	height: auto;
	max-width: 100%;
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
.service-block:hover img {
	-moz-transform: scale(1.1) rotate(0deg) translate(0px);
	-webkit-transform: scale(1.1) rotate(0deg) translate(0px);
	-o-transform: scale(1.1) rotate(0deg) translate(0px);
	transform: scale(1.1) rotate(0deg) translate(0px);
	opacity: 0.2;
	filter: alpha(opacity=20);
	-webkit-transition: all 300ms ease 0s;
	-moz-transition: all 300ms ease 0s;
	-o-transition: all 300ms ease 0s;
	-ms-transition: all 300ms ease 0s;
	transition: all 300ms ease 0s;
}
body.widget-snippet .service-block:hover:before{
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    -ms-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
	transform: scale(1) rotate(0deg) translate(0px);
}
.service-block a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.widget-snippet .service-content img {
	height: 100%;
}
.service-block h3 {
	position: absolute;
	left: 38px;
	bottom: 30px;
	z-index: 1;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
}
body.widget-snippet .service-block h3{
z-index: auto;
}
.service-block h3:after {
	content: '\F178';
	font-family: FontAwesome;
	position: absolute;
	right: -33px;
	top: 0;
	color: rgba(255,255,255, 1.0);
	text-align: center;
	font-size: 23px;
}
.service-block h3:after{
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.service-block:hover h3:after{
    right: -45px;
}
